@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'HelveticaNeueLT';
    src: url('/media/fuentes/HelveticaNeue-Light.eot');
    src: url('/media/fuentes/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
         url('/media/fuentes/HelveticaNeue-Light.woff') format('woff'),
         url('/media/fuentes/HelveticaNeue-Light.ttf') format('truetype'),
         url('/media/fuentes/HelveticaNeue-Light.svg#HelveticaNeueLT') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueUltraLT';
    src: url('/media/fuentes/HelveticaNeue-UltraLight.eot');
    src: url('/media/fuentes/HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),
         url('/media/fuentes/HelveticaNeue-UltraLight.woff') format('woff'),
         url('/media/fuentes/HelveticaNeue-UltraLight.ttf') format('truetype'),
         url('/media/fuentes/HelveticaNeue-UltraLight.svg#HelveticaNeueUltraLT') format('svg');
    font-weight: normal;
    font-style: normal;
}
body 
{
	font-family:'HelveticaNeueLT',Verdana,Arial;
	margin: 0;
	padding: 0;
	color: #000;
	font-size:12px;
}
a{text-decoration:none;}
form{display:inline-table;padding:0px; margin:0px;}
img{border:none;}
textarea{resize:none;}
.fondo_cabecera
{
	background-image:url(../imagenes/bg.jpg);
	background-repeat:repeat-x;
	background-repeat:repeat-y none;
}
.fondo_cabecera_inicial
{
	background-image:url(../imagenes/bg_inicial.jpg);
	background-repeat:repeat-x;
	background-repeat:repeat-y none;
}
.a_entrar
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold; 
	font-size:12px; 
	color:#fff;
	background-color:#d982b1;
	padding:2px 7px 2px 7px;
	border:1px solid #ddd;
}
.a_entrar:hover, .a_entrar:active, .a_entrar:focus{background-color:#ba066f;}
.box_h{width:277px; height:120px;margin:4px 21px 4px 21px;}
.box_v{width:275px; height:120px;}
/*********************************************************** Newsletter *******************************************************/
.btn_form{padding:3px;background-color:#00abd2;color:#ffffff;width:60px;border-color:#00abd2; border-width:1px; font-size:11px;}
.form_newsletter{
	text-align:left;
	padding:10px 12px 12px 15px;
	background-color:#f2fdff;
	margin-top:0px;
	width:638px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	margin-bottom:20px;
}
.form_titulo{font-weight:bold;color:#666;}
.input_newsletter{border:1px solid #999;}
/******************************************************************************************************************************/
/************************************************************** FAQ ***********************************************************/
.a_faq{color:#999;}
.img_faq{width:210px;height:146px;border:4px solid #CCC;}
.td_img_faq{width:214px;}
.td_faq_fecha{font-size:11px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;color:#00abd2;}
.td_faq_texto{padding-top:2px;text-align:left;}
.td_faq_opciones{font-size:10px;color:#CCC;padding-top:6px;}
.td_faq_titulo{font-size:16px;color:#00abd2;padding-top:2px;}
/******************************************************************************************************************************/
/********************************************************** Comentarios *******************************************************/
.a_comentarios{color:#999;}
.img_comentario{width:210px;border:4px solid #CCC;}
.td_img_comentario{width:214px;}
.td_comentario_fecha{font-size:11px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;color:#00abd2;}
.td_comentario_subtitulo{padding-top:2px;text-align:left;font-size:10px;}
.td_comentario_texto{padding-top:2px;text-align:left;font-size:10px; font-style:italic; color:#00abd2; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.td_comentario_opciones{font-size:10px;color:#CCC;padding-top:6px;}
.td_comentario_titulo{font-size:16px;color:#00abd2;padding-top:2px;}
.td_comentario_valoracion{padding-top:2px;text-align:left;font-size:10px; color:#444444; font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
/******************************************************************************************************************************/
/************************************************************ Consejos ********************************************************/
.a_consejos{color:#999;}
.img_consejo{width:210px;border:4px solid #CCC;}
.td_img_consejo{width:214px;}
.td_consejo_fecha{font-size:11px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;color:#00abd2;}
.td_consejo_texto{padding-top:2px;text-align:left;}
.td_consejo_opciones{font-size:10px;color:#CCC;padding-top:6px;}
.td_consejo_titulo{font-size:16px;color:#00abd2;padding-top:2px;}
/******************************************************************************************************************************/
/************************************************************ Noticias ********************************************************/
.a_noticias{color:#999;}
.img_noticia{width:210px;border:4px solid #CCC;}
.td_img_noticia{width:214px;}
.td_noticia_fecha{font-size:11px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;color:#00abd2;}
.td_noticia_texto{padding-top:2px;text-align:left;}
.td_noticia_opciones{font-size:10px;color:#CCC;padding-top:6px;}
.td_noticia_titulo{font-size:16px;color:#00abd2;padding-top:2px;}
/******************************************************************************************************************************/
/*********************************************************** Promociones ******************************************************/
.tabla_promociones{background-color:#e3f7fb;border:7px solid #e3f7fb; color:#00abd2;}
.a_promociones{color:#00abd2;}
.img_promocion{width:212px; height:140px; }
.td_img_promocion{width:212px; height:140px;background-color:#ffffff;}
.td_promocion_titulo{font-size:11px;color:#00abd2;;font-weight:bold;padding-top:4px;font-family:Arial, Helvetica, sans-serif;text-align:left;}
.td_promocion_texto{font-size:11px;text-align:left;color:#00abd2;;font-family:Arial, Helvetica, sans-serif;}
.td_promocion_texto a{color:#00abd2;}
.td_promocion_opciones{font-size:10px;color:#CCC;padding-top:6px;}

/******************************************************************************************************************************/
.menu_inferior a{color:#00abd2;font-size:10px;}
.menu_inf_col1 {padding:0px 20px 0px 10px;text-align:left;}
.menu_inf_col2 {padding:0px 10px 0px 10px;text-align:left;}
.menu_inf_col3 {padding:0px 10px 0px 20px;text-align:left;}
.td_fotos{height:330px;width:960px;}
.td_fotos1{}
.td_fotos2{}
.td_idioma{text-align:right;font-size:12px;}
.td_idioma1 a{color:#b1b1b1;}
.td_idioma1 a:hover, .td_idioma1 a:active, .td_idioma1 a:focus {color:#ba066f;}
.td_idioma2 a{color:#ba066f;}
.td_logo{height:90px;vertical-align:top;padding-top:2px;}
.td_logo1{width:480px; text-align:left;padding-top:6px;}
.td_logo2{width:480px; text-align:right;}
.td_menu{font-size:15px;text-align:right; vertical-align:text-bottom;}
.td_newsletter{text-align:right;}
.td_newsletter a{color:#ba066f;font-size:22px;}
.td_pie{color:#00abd2;font-size:10px;}
.td_pie1{width:320px;height:75px;color:#00abd2;}
.td_pie2{width:320px;border-left:4px solid #ffffff;border-right:4px solid #ffffff;color:#00abd2;}
.td_pie3{width:320px;color:#00abd2;}
.td_pie_pagina
{
	height:100px;
	background-image:url(../imagenes/bg_pie.jpg);
	background-repeat:repeat-x;
	background-repeat:repeat-y none;	
}
.textarea_contacto{width:600px;height:50px;display:block;border:1px solid #999;resize:none;}
.titulo_seccion{color:#00abd2; font-size:28px;font-family:'HelveticaNeueLT',Arial;padding-bottom:5px;text-align:left;}
/************************************************************** Boxes *********************************************************/
.pie_box{height:30px;text-align:left;}
.pie_box a{color:#aaa; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.seccion_box{height:105px;}
.titulo_box{height:25px;font-size:20px;font-family:'HelveticaNeueLT',Arial;color:#ba066f;text-align:left;padding-bottom:5px;}
/******************************************************************************************************************************/

table .pie_pagina {width:960px;height:100px;}
table .principal {width:960px;}
table .sub_cabecera{width:960px;}

/* Estilo del menú*/
ul.menu {list-style:none; margin:0px; padding:3px;z-index:1;font-size:15px;}
ul.menu * {margin:0px; padding:1px;}
ul.menu a {text-decoration:none;color:#00abd2;}
ul.menu a:hover {background-color:#00abd2;color:#ffffff;}
ul.menu li {position:relative; float:left; margin-right:0px; padding-right:4px;}
ul.menu ul {position:absolute; top:20px; left:1px; width:auto; display:none;list-style:none;color:#FFF;background-color:#00abd2;}
ul.menu ul li {position:relative; border-top:none; margin:0px; text-align:left; font-size:12px; background-color:#00abd2;}
ul.menu ul li a {display:block; padding:0px; width:156px; color:#cdf1f9;background-color:#00abd2; }
ul.menu ul li ul{position:absolute; top:-2px; left:160px; list-style:none; color:#FFF;background-color:#00abd2;z-index:97;}
ul.menu ul li a:hover {color:#ffffff; display:block;}
ul.menu ul ul {left:140px;}
ul.menu .menulink {padding:5px;z-index:101;cursor:hand;}
ul.menu .menulink2 {padding:5px;z-index:102;cursor:hand;color:#00abd2;}
ul.menu .menulink3 {padding:5px;cursor:hand;color:#00abd2;background-color:#00abd2;color:#ffffff;}
ul.menu .con_sub {display:block;z-index:99;}
ul.menu .sub {top:0px; left:100px; width:160px; background-color:#00abd2; display:block; padding:0px 3px 0px 3px;z-index:98;}
ul.menu .sub a:link, ul.menu .sub a:visited {color:#ffffff; width:160px;}
ul.menu .sub a:hover, ul.menu .sub a:active, ul.menu .sub a:focus {color:#ffffff; width:160px;}
ul.menu .topline {border-top:1px solid #aaaaaa;}
